Bug 1267721 - No option for redundant biosboot partition
No option for redundant biosboot partition
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: python-blivet (Show other bugs)
22
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: rmarshall
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-30 15:10 EDT by Aniruddha
Modified: 2016-07-19 14:04 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 14:04:31 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Aniruddha 2015-09-30 15:10:53 EDT
I'm trying to install Fedora server with BTRFS RAID 10 on 4 disks. The installer doesn't create a biosboot partition on all devices. Creating a biosboot partion on all devices would be expected behavior for a redundant setup. Instead only sda gets a biosboot partition.

I tried  manually configuring a biosboot partition on all four disk drives, this doesn't work.
Comment 1 Aniruddha 2015-10-01 13:55:41 EDT
I see two problems with the biosboot partition in anaconda:

1 When you select all 4 drives as install destination it only gets installed on one drive.

2 It is possible to manually create a biosboot partion on all 4 drives. However the installer always only shows 1 bios partition. The partition summary displays all the biosboot partitions you have manually created.
Comment 2 Fedora End Of Life 2016-07-19 14:04:31 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.